.priciple .background {
	background-color: #00778A;
}

.priciple .background:hover {
	background-color: #f29236;
}


.priciple .open .background {
	background-color: #be6633;
}

/*
.principle {
	min-height: 300px !important;
}
*/

.priciple .text {
	position: relative;
	bottom: 80px;
	height: 90px;

}
.priciple h2 {
	font-size: 28px;
	text-align: center;
	font-weight: 100;
	color: #fff;
	margin: 0px;
	padding: 3px;
}

.priciple .team-plus-icon .curtain:after {

		top: 100px;
        background-color: transparent !important;
        border: 1px solid #fff;
        color: #fff;
}
